Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 19 Aug 2015 11:49:32 +0530 (IST)

Hello sir 
SouthAmerica chat! 

--------------------- 

Type a Question: : Hi I am interesting the tour of Bariloche & Carretera Austral, I like to go in Feb 2016, hotel I like 3 or 4 stars, can you give me a quote for both, I will leave from San Francisco, can have land tour only, I am going to have a road trip after this trip. 
Name : Fran lee 
E-mail : [email-masked] 
Information discovered on the web about this visitor 
Full name : Fran Lee 
Social profiles : 

Me 

11:23:14 

Welcome to SouthAmerica.travel ! 
11:24:00 

We will be glad to assist you in this. 
11:25:01 

How many people are traveling with you? 
Fran lee 

11:25:42 
2 to 4peoples 
Me 

11:26:24 

Thank you. 
11:26:43 

I would just need to work on that and get back to you. Is there a phone number where our travel consultant can reach you? 
Fran lee 

11:27:35 
Can you email me instead? It's hard to reach me on phone 
Me 

11:34:20 

No problem! 
11:34:55 

Is there anything else I can help you with today? 
Fran lee 

11:38:09 
If I add Torre del Pain after El Calafate, what's the cost? I like to end at Pueno Areana. Then I like to board Austrlis . 
Me 

11:39:11 

Alright! I will inform this to our travel expert as well. 
11:39:38 

One of our travel expert will contact you via email and with assist you with good deal. 
11:42:29 

Thank you for choosing SouthAmerica.travel ! 
11:42:55 

Have blessed moments ahead! 
4 minutes ago 
Fran lee has left the chat. Click here to remove this chat tab 

-- 
Thanks and Regards 
Ravi Prakash Gupta